body {
	background-image: url(../images/backg.gif);
	background-repeat: repeat-y;
	scrollbar-3dlight-color : White;
	scrollbar-arrow-color : White;
	scrollbar-base-color : #1E3258;
	scrollbar-darkshadow-color : White;
	scrollbar-face-color : #1E3258;
	scrollbar-highlight-color : White;
	scrollbar-shadow-color : White;
	scrollbar-track-color : White;
}
.text {
FONT-FAMILY: Verdana, Arial, ArialCE, sans-serif
}
a.text {
	color: Maroon;
}
a.text:hover {
	border-bottom: Black 2px dashed; TEXT-DECORATION: none;
}
a.text:visited {
	color: Maroon;
}
a.text:active {
	color: Maroon;
}
.textblok {
text-align: justify; FONT-FAMILY: Verdana, Arial, ArialCE, sans-serif
}
.nadpis {
FONT-FAMILY: Verdana, Arial, ArialCE, sans-serif;
 text-decoration: underline;
 font-weight: bold;
 LINE-HEIGHT: 155%;
}
a.nadpis {
	color: Maroon;
}
a.nadpis:hover {
	border-bottom: Black 2px dashed; TEXT-DECORATION: none;
}
a.nadpis:visited {
	color: Maroon;
}
a.nadpis:active {
	color: Maroon;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}